<?php
  include("./inc/func.php");

  db_update("uloziste", "PRIKAZ=\"mouse ". @$_GET['obrazovka_x'] . " " . @$_GET['obrazovka_y'] . " " . @$_GET['tlacitko'] ."\", ODPOVED=\"\", DATUM=". time(), "ID=". $_SESSION['UZIVATEL_ID']);
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=windows-1250">
</head>
<body>

</body>
</html>
